## libgetopt-declare-perl 1.13

=== debian/changelog ===
libgetopt-declare-perl (1.13-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/rules:
    - Drop --with-quilt
  * debian/README.source:
    - Remove this file (no longer needed)
  * debian/source/format:
    - Use source format 3.0
  * debian/control:
    - Build-Depend on debhelper (>= 7)
    - Drop quilt Build-Depends
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.4 (no changes)
  * debian/copyright:
    - Use latest revision of DEP5
    - Add myself to debian/* copyright
  * debian/patches/*:
    - Remove since 01_pod_err.diff was applied upstream

  [ Franck Joncourt ]
  * Refreshed libgetopt-declare-perl.examples to point to the new demos
    directory.
  * Fixed interpreter shebang lines in the examples files:
    + Added override_dh_installexamples in d.rules.
    + Set debhelper versionned dependency to (7.0.50).
  * Removed libgetopt-declare-perl.docs which contains only a README file
    (duplicate information with the manpage).

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 28 Mar 2010 21:57:46 -0500

libgetopt-declare-perl (1.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix misparsing of numbers in exponential notation (RT#18084)
    + Fix bug where only the first part of a number (:i or :n)
      needed to be a number (e.g. '123asdf' was parsed as '123')
    + Fix misparsing of lists and files (RT#41043)
    + Fix bug causing misparsing of lists of quoted strings (:qs)
  * Bump compat level to 7
  * Use short debhelper rules format instead of CDBS
  * Add a README.source
  * Update copyright file to machine readable format
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Install examples and documentation

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 03 Sep 2009 10:30:46 -0400

libgetopt-declare-perl (1.11-3) unstable; urgency=low

  * Handing over this package to the Debian Perl Group.
  * debian/control: Added ${misc:Depends}, and updated the homepage.
  * debian/patches/01_pod_err.diff: Adds "=back", fixes "pod error".
  * debian/watch: Updated.

 -- Bart Martens <bartm-perl@knars.be>  Mon, 08 Jun 2009 12:38:28 +0200

libgetopt-declare-perl (1.11-2) unstable; urgency=low

  * debian/rules: Removed the removal of /usr/lib/perl5.  Closes: #467946.
  * debian/control: Homepage, Standards-Version, and my e-mail address.

 -- Bart Martens <bartm@debian.org>  Sat, 01 Mar 2008 10:14:06 +0100

libgetopt-declare-perl (1.11-1) unstable; urgency=low

  * New maintainer.  Closes: #398117.
  * Acknowledge NMU's.  Closes: #359446, #244519.
  * New upstream release.  Closes: #303586.
  * debian/*: Repackaged with cdbs.
  * debian/control: Section perl.
  * debian/control: Depends on perl, not build-depends on perl.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Sun, 12 Nov 2006 08:06:47 +0100

libgetopt-declare-perl (1.09-3.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Rebuild to remove /usr/doc links, closes: #359446
  * Fixed problem with formatting of long-description, closes: #244519
  * Added missing build-dependency on perl.
  * Fixed problem with binary-indep files going into /usr/lib/

 -- Stephen Quinney <sjq@debian.org>  Mon,  5 Jun 2006 15:18:38 +0100

libgetopt-declare-perl (1.09-3) testing unstable; urgency=low

  * Fixed spelling of package description (closes: Bug#124958)

 -- Ross Peachey <rcp@debian.org>  Sun, 27 Jan 2002 22:21:00 +1100

libgetopt-declare-perl (1.09-2) unstable; urgency=low

  * Fixed package description (closes: Bug#117759, Bug#118097)

 -- Ross Peachey <rcp@debian.org>  Tue,  6 Nov 2001 17:51:38 +1100

libgetopt-declare-perl (1.09-1) unstable; urgency=low

  * Initial Debian release. 

 -- Ross Peachey <rcp@debian.org>  Mon,  1 Oct 2001 05:24:49 +1100

Local variables:
mode: debian-changelog
user-mail-address: "rcp@debian.org"
End:
