=== debian/control ===
Source: libgetopt-declare-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bart Martens <bartm-perl@knars.be>, Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgetopt-declare-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgetopt-declare-perl/
Homepage: http://search.cpan.org/dist/Getopt-Declare/

Package: libgetopt-declare-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for parsing command line arguments
 Getopt::Declare provides facilities to parse command line options. It builds
 and runs a parser. The parser object can be saved and later run on different
 input. Key features are:
 .
  * Automatic generation of error, usage and version information
  * Matching of parameter components may be constrained by regular expressions
  * Execution of embedded actions
  * Declarative specification of inter-parameter relationships
  * Selective or global case-insensitive matching of parameters
