=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
		dh_installexamples
		find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
			xargs -r0 sed -i -e '1s|^#!\s*/usr/local/bin/perl|#!/usr/bin/perl|'
