## libgetopt-declare-perl 1.14

=== debian/changelog ===
libgetopt-declare-perl (1.14-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix regexp warnings with perl 5.28.
    Thanks to Niko Tyni for the bug report. (Closes: #903323)

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jul 2018 22:42:45 +0200

libgetopt-declare-perl (1.14-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Remove Bart Martens from Uploaders on request (Closes: #702597)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Sat, 30 Jun 2018 17:08:22 +0200

libgetopt-declare-perl (1.14-1) unstable; urgency=low

  * New upstream release:
    + now using ref() instead of the deprecated function UNIVERSAL::isa()
      (closes: #614866)
  * Standards-Version 3.9.1 (no changes)
  * Refer to Debian systems (drop GNU/Linux reference)
  * Bump to debhelper compat 8
  * Update years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Mar 2011 20:12:01 -0500
