=== debian/control ===
Source: libgetopt-declare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-declare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-declare-perl.git
Homepage: https://metacpan.org/release/Getopt-Declare

Package: libgetopt-declare-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for parsing command line arguments
 Getopt::Declare provides facilities to parse command line options. It builds
 and runs a parser. The parser object can be saved and later run on different
 input. Key features are:
 .
  * Automatic generation of error, usage and version information
  * Matching of parameter components may be constrained by regular expressions
  * Execution of embedded actions
  * Declarative specification of inter-parameter relationships
  * Selective or global case-insensitive matching of parameters
