=== debian/watch ===
version=3
opts="uversionmangle=s/^v(\d)/$1/;s/^\.(\d)/0.$1/" \
https://metacpan.org/release/Getopt-Declare \
.*/Getopt-Declare-(v?[\d\._]+(?:a|b|b\d+|RC\d+)?).(?:tar\.gz|tgz|tar\.bz2|zip|pm\.gz|jar|shar\.gz|shar\.Z)
